{
  "name": "smartsheet",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node app.js",
    "test": "jest --watchAll"
  },
  "dependencies": {
    "@google-cloud/logging": "^9.6.1",
    "axios": "^0.27.2",
    "body-parser": "^1.18.3",
    "cookie-parser": "~1.4.4",
    "debug": "~2.6.9",
    "express": "^5.0.0-alpha.8",
    "express-async-handler": "^1.1.4",
    "log-to-file": "^3.0.0",
    "morgan": "~1.9.1",
    "smartsheet": "^2.126.0"
  },
  "devDependencies": {
    "jest": "^27.2.5",
    "supertest": "^6.1.6"
  }
}
